.pricing {
  background-image: url(../../dist/img/icons/Layer21.png);
}

.pricing__container {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  padding-bottom: 123px;
  height: 650px;
  justify-items: center;
  align-items: center;

  @media all and (min-width: 481px) and (max-width: 992px) {
    grid-template-columns: repeat(2, 1fr);
    height: 1120px;
    column-gap: 20px;
  }

  @media all and (min-width: 320px) and (max-width: 480px) {
    grid-template-columns: repeat(1, 1fr);
    height: 2150px;
  }
}

.pricing-title {
  @include secondary-title-purple;
  color: #FFFFFF;
  text-align: center;
  padding-top: 114px;
  margin-bottom: 61px;

  @media all and (min-width: 320px) and (max-width: 480px) {
    font-size: 28px;
    width: 270px;
    margin: 0 auto;
    padding: 0px 0px 20px;
  }
}

.cards__header {
  padding-bottom: 36px;
  background-color: rgba(0, 0, 0, 0.1);
  margin-bottom: 30px;
}

.cards__item {
  background-color: rgba($color: #fff, $alpha: 0.1);
  text-align: center;
  color: #FFFFFF;
  font-family: $main-font;
  max-width: 257px;
  padding-bottom: 37px;
  margin-bottom: 30px;

  @media all and (min-width: 320px) and (max-width: 480px) {
    margin-bottom: 20px;
  }

  @media all and (min-width: 481px) and (max-width: 768px) {

    &:first-child {
      & .cards__discr {
        padding: 3px 50px;
      }

    }
  }

  @media all and (min-width: 993px) and (max-width: 1100px) {
    max-width: 240px;

    &:first-child {
      & .cards__discr {
        padding: 0px 50px;
      }
    }
  }
}

.cards__title {
  padding-top: 36px;
  font-size: 24px;
  text-transform: uppercase;
  line-height: 24px;


}

.cards__price {
  font-size: 60px;
  font-weight: 700;
  line-height: 90px;
  margin-bottom: 20px;

}

.dollar {
  font-size: 60px;
  font-weight: 400;
}

.cards__period {
  margin-bottom: 20px;
  position: relative;
  margin-bottom: 75px;
  text-transform: uppercase;

  &::after {
    content: "";
    border-bottom: 5px solid #8D81AC;
    width: 50px;
    position: absolute;
    left: 40%;
    bottom: -30px;
  }
}

.cards__discr {
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 64px;
  padding: 0px 61px;

  &--margin {
    line-height: 18px;
    margin-bottom: 50px;
    padding: 0px 15px;
  }

  &--bottom {
    line-height: 18px;
    margin-bottom: 83px;
    padding: 0px 15px;
  }

  @media all and (min-width: 320px) and (max-width: 480px) {
    &--margin {
      font-size: 16px;
      line-height: 28px;
    }

    &--bottom {
      font-size: 16px;
      line-height: 28px;
    }
  }
}

.cards__button {
  text-transform: uppercase;
  font-family: $main-font;
  font-size: 15px;
  font-weight: 400;
  line-height: 15px;
  text-align: center;
  padding: 14px 36px;
  border: none;
  border-radius: 25px;
  background-color: rgba(0, 0, 0, 0.25);
  color: #FFFFFF;
}

.card-big {
  background-color: rgba(#463048, 0.84);
  mix-blend-mode: normal;
  max-width: 299px;
  min-height: 560px;

  @media all and (min-width: 481px) and (max-width: 992px) {
    margin-left: -42px;
  }
}

.card-big__header {
  padding-bottom: 43px;
}

.card-big__price {
  font-size: 82px;
  font-weight: 700px;
}
